mrtg

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1206
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
libgpg-error
1.42-1.fc35
1.42-2.fc35
2
coreutils
8.32-21.fc35
8.32-22.fc35
2
pam
1.5.1-3.fc34
1.5.1-4.fc35
2
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
3
coreutils-common
8.32-21.fc35
8.32-22.fc35
3
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
4
file-libs
5.40-1.fc35
5.40-3.fc35
B
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
B
file
5.40-1.fc35
5.40-3.fc35
B
openldap
2.4.58-1.fc35
2.4.58-2.fc35
B
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
curl
7.76.0-1.fc35
7.76.1-1.fc35
B

Most recent builds

systemd
248-1.fc35
248-2.fc35
1
gcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
1
systemd-pam
248-1.fc35
248-2.fc35
2
systemd-rpm-macros
248-1.fc35
248-2.fc35
2
systemd-libs
248-1.fc35
248-2.fc35
2
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
2
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
cpp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
3
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
3
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
kernel-headers
5.12.0-0.rc5.git0.1....
5.12.0-0.rc6.git0.1....
3
python3
3.9.2-1.fc35
3.9.4-1.fc35
3
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
3
glib2-devel
2.68.0-2.fc35
2.68.1-1.fc35
4
fedora-release
35-0.4
35-0.6
4
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
4
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
4
rav1e-libs
0.4.0-1.fc35
0.4.1-1.fc35
4
glib2
2.68.0-2.fc35
2.68.1-1.fc35
4
annobin-plugin-clang
9.65-1.fc35
9.65-2.fc35
B
redhat-rpm-config
182-1.fc35
183-1.fc35
B
fedora-release-common
35-0.4
35-0.6
B
fedora-release-identity-basic
35-0.4
35-0.6
B
python-srpm-macros
3.9-35.fc35
3.9-37.fc35
B
annobin-plugin-gcc
9.65-1.fc35
9.65-2.fc35
B
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
B
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
B
annobin-plugin-llvm
9.65-1.fc35
9.65-2.fc35
B
llvm-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.11.rc5.fc35
B
annobin
9.65-1.fc35
9.65-2.fc35
B
systemd
248~rc4-4.fc35
248-1.fc35
1
gd-devel
2.3.2-3.fc35
2.3.2-4.fc35
1
iptables-legacy-libs
1.8.7-6.fc35
1.8.7-7.fc35
2
perl-interpreter
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
zlib-devel
1.2.11-25.fc35
1.2.11-26.fc35
2
libavif-devel
0.8.4-5.fc35
0.9.0-1.fc35
2
systemd-pam
248~rc4-4.fc35
248-1.fc35
2
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
2
gd
2.3.2-3.fc35
2.3.2-4.fc35
2
perl-File-Basename
2.85-473.fc35
2.85-474.fc35
2
zlib
1.2.11-25.fc35
1.2.11-26.fc35
2
perl-macros
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-libs
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
2
systemd-libs
248~rc4-4.fc35
248-1.fc35
2
systemd-rpm-macros
248~rc4-4.fc35
248-1.fc35
2
libavif
0.8.4-5.fc35
0.9.0-1.fc35
3
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
3
perl-vars
1.05-473.fc35
1.05-474.fc35
4
libicu-devel
67.1-5.fc34
67.1-6.fc35
4
perl-overload
1.31-473.fc35
1.31-474.fc35
4
libibverbs
34.0-2.fc35
34.0-4.fc35
4
perl-Errno
1.30-473.fc35
1.30-474.fc35
4
perl-Getopt-Std
1.12-473.fc35
1.12-474.fc35
4
rav1e-libs
0.4.0~alpha-0.3.fc34
0.4.0-1.fc35
4
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
4
perl-if
0.60.800-473.fc35
0.60.800-474.fc35
B
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
B
perl-Symbol
1.08-473.fc35
1.08-474.fc35
B
perl-SelectSaver
1.02-473.fc35
1.02-474.fc35
B
perl-File-stat
1.09-473.fc35
1.09-474.fc35
B
perl-POSIX
1.94-473.fc35
1.94-474.fc35
B
curl
7.75.0-3.fc35
7.76.0-1.fc35
B
perl-mro
1.23-473.fc35
1.23-474.fc35
B
perl-overloading
0.02-473.fc35
0.02-474.fc35
B
perl-Fcntl
1.13-473.fc35
1.13-474.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
perl-IO
1.43-473.fc35
1.43-474.fc35
B
perl-IPC-Open3
1.21-473.fc35
1.21-474.fc35
B
libicu
67.1-5.fc34
67.1-6.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
perl-subs
1.03-473.fc35
1.03-474.fc35
B
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
perl-Class-Struct
0.66-473.fc35
0.66-474.fc35
B
gcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
1
fontconfig-devel
2.13.93-5.fc34
2.13.93-6.fc35
2
coreutils
8.32-20.fc35
8.32-21.fc35
2
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
libjpeg-turbo-devel
2.0.90-1.fc34
2.0.90-2.fc35
2
binutils
2.36.1-7.fc35
2.36.1-8.fc35
2
cpp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
2
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
3
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
libjpeg-turbo
2.0.90-1.fc34
2.0.90-2.fc35
3
fontconfig
2.13.93-5.fc34
2.13.93-6.fc35
3
coreutils-common
8.32-20.fc35
8.32-21.fc35
3
glib2
2.68.0-1.fc35
2.68.0-2.fc35
4
glib2-devel
2.68.0-1.fc35
2.68.0-2.fc35
4
unzip
6.0-50.fc34
6.0-51.fc35
B
isl
0.16.1-13.fc34
annobin
9.60-1.fc34
9.65-1.fc35
B
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
annobin-plugin-clang
9.65-1.fc35
B
annobin-plugin-llvm
9.65-1.fc35
B
llvm-libs
12.0.0-0.7.rc3.fc35
B
annobin-plugin-gcc
9.65-1.fc35
B
libpng-devel
2:1.6.37-9.fc35
2:1.6.37-10.fc35
1
systemd
248~rc4-1.fc35
248~rc4-4.fc35
1
coreutils
8.32-19.fc35
8.32-20.fc35
2
systemd-libs
248~rc4-1.fc35
248~rc4-4.fc35
2
libpng
2:1.6.37-9.fc35
2:1.6.37-10.fc35
2
libgpg-error
1.41-2.fc34
1.42-1.fc35
2
systemd-rpm-macros
248~rc4-1.fc35
248~rc4-4.fc35
2
zlib
1.2.11-24.fc34
1.2.11-25.fc35
2
iptables-legacy-libs
1.8.7-4.fc35
1.8.7-6.fc35
2
systemd-pam
248~rc4-1.fc35
248~rc4-4.fc35
2
zlib-devel
1.2.11-24.fc34
1.2.11-25.fc35
2
coreutils-common
8.32-19.fc35
8.32-20.fc35
3
device-mapper-libs
1.02.175-2.fc35
1.02.175-4.fc35
3
kernel-headers
5.12.0-0.rc3.git0.1....
5.12.0-0.rc4.git0.1....
3
nettle
3.7.1-1.fc35
3.7.2-1.fc35
3
glib2
2.67.6-2.fc35
2.68.0-1.fc35
4
glib2-devel
2.67.6-2.fc35
2.68.0-1.fc35
4
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
4
device-mapper
1.02.175-2.fc35
1.02.175-4.fc35
4
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
sysprof-capture-devel
3.39.94-2.fc35
3.40.1-1.fc35
B
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
which
2.21-22.fc35
2.21-24.fc35
B
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
curl
7.75.0-2.fc35
7.75.0-3.fc35
B
redhat-rpm-config
181-1.fc35
182-1.fc35
B
openldap
2.4.57-3.fc35
2.4.58-1.fc35
B
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
gd-devel
2.3.2-2.fc35
2.3.2-3.fc35
1
systemd
248~rc3-2.fc35
248~rc4-1.fc35
1
gd
2.3.2-2.fc35
2.3.2-3.fc35
2
systemd-rpm-macros
248~rc3-2.fc35
248~rc4-1.fc35
2
systemd-pam
248~rc3-2.fc35
248~rc4-1.fc35
2
systemd-libs
248~rc3-2.fc35
248~rc4-1.fc35
2
dbus-broker
27-2.fc35
28-3.fc35
3
glib2-devel
2.67.6-1.fc35
2.67.6-2.fc35
4
fedora-release
35-0.3
35-0.4
4
glib2
2.67.6-1.fc35
2.67.6-2.fc35
4
python-setuptools-wheel
53.0.0-1.fc34
54.1.2-1.fc35
B
groff-base
1.22.4-6.fc35
1.22.4-7.fc35
B
fedora-release-identity-basic
35-0.3
35-0.4
B
sqlite-libs
3.35.1-1.fc35
3.35.2-1.fc35
B
fedora-release-common
35-0.3
35-0.4
B
which
2.21-21.fc34
2.21-22.fc35
B
systemd
248~rc3-1.fc35
248~rc3-2.fc35
1
gnutls
3.7.0-4.fc35
3.7.1-2.fc35
2
acl
2.2.53-10.fc34
2.3.1-1.fc35
2
libacl
2.2.53-10.fc34
2.3.1-1.fc35
2
systemd-pam
248~rc3-1.fc35
248~rc3-2.fc35
2
systemd-rpm-macros
248~rc3-1.fc35
248~rc3-2.fc35
2
systemd-libs
248~rc3-1.fc35
248~rc3-2.fc35
2
libattr
2.4.48-11.fc34
2.5.1-1.fc35
3
kernel-headers
5.12.0-0.rc2.git0.1....
5.12.0-0.rc3.git0.1....
3
cmake-filesystem
3.19.6-2.fc35
3.19.7-1.fc35
3
harfbuzz-devel
2.7.4-3.fc34
2.8.0-1.fc35
3
glib2-devel
2.67.5-1.fc35
2.67.6-1.fc35
4
harfbuzz-icu
2.7.4-3.fc34
2.8.0-1.fc35
4
cairo
1.17.4-2.fc34
1.17.4-3.fc35
4
harfbuzz
2.7.4-3.fc34
2.8.0-1.fc35
4
glib2
2.67.5-1.fc35
2.67.6-1.fc35
4
sysprof-capture-devel
3.39.94-1.fc35
3.39.94-2.fc35
B
libverto
0.3.1-3.fc34
0.3.2-1.fc35
B
python-pip-wheel
21.0.1-1.fc35
21.0.1-2.fc35
B
sqlite-libs
3.34.1-2.fc34
3.35.1-1.fc35
B
2021-03-15 19:23:07
Package dependencies resolved successfuly
2021-03-15 17:00:24
Package resolution failed
  • Problem: package gd-devel-2.3.2-2.fc35.x86_64 requires gd(x86-64) = 2.3.2-2.fc35, but none of the providers can be installed
    - package gd-devel-2.3.2-2.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.9()(64bit) needed by gd-2.3.2-2.fc35.x86_64
Previous history